/*** Arabic Fonts ****/

/********************/

#globalnav .globalnav-submenu-list-item-elevated, #globalnav .globalnav-submenu-list-item-elevated:lang(ar), .typography-label, .typography-label:lang(ar), .typography-localnav-product-name, .typography-localnav-product-name:lang(ar), .typography-localnav-links, .typography-localnav-links:lang(ar), .typography-banner-card-headline, .typography-banner-card-headline:lang(ar), .typography-feature-card-headline, .typography-feature-card-headline:lang(ar), .typography-media-card-gallery-headline, .typography-media-card-gallery-headline:lang(ar), .typography-modal-header-topic-label, .typography-modal-header-topic-label:lang(ar), .typography-modal-header-headline, .typography-modal-header-headline:lang(ar), .typography-icon-card-headline, .typography-icon-card-headline:lang(ar), .typography-utility-modal-block-inline-headline, .typography-utility-modal-block-inline-headline:lang(ar), .typography-utility-modal-block-body, .typography-utility-modal-block-body:lang(ar), .typography-index-headline, .typography-index-headline:lang(ar), .typography-index-item-elevated, .typography-index-item-elevated:lang(ar), .typography-welcome-headline, .typography-welcome-headline:lang(ar), .typography-section-header-headline, .typography-section-header-headline:lang(ar), .typography-ps-headline-super, .typography-ps-headline-super:lang(ar), .typography-ps-headline-elevated, .typography-ps-headline-elevated:lang(ar), .typography-ps-headline, .typography-ps-headline:lang(ar), .typography-ps-headline-reduced, .typography-ps-headline-reduced:lang(ar), .typography-ps-headline-eyebrow, .typography-ps-headline-eyebrow:lang(ar), .typography-ps-body, .typography-ps-body:lang(ar), .typography-ps-stat, .typography-ps-stat:lang(ar), .typography-ps-upgrade-headline, .typography-ps-upgrade-headline:lang(ar), .typography-ps-upgrade-eyebrow, .typography-ps-upgrade-eyebrow:lang(ar), .typography-ps-upgrade-trade-in, .typography-ps-upgrade-trade-in:lang(ar), .typography-product-tile-headline, .typography-product-tile-headline:lang(ar), .typography-tout-subheading, .typography-tout-subheading:lang(ar), .localnav-container .content-expand-wrap .product-action .product-name .product-name-title, .localnav-container .content-expand-wrap .product-action .product-name .product-name-title:lang(ar), .subsection-inline-compare .ps-stat strong, .subsection-inline-compare .ps-stat strong:lang(ar), #compare-modal .modal-header .modal-header-headline, #compare-modal .modal-header .modal-header-headline:lang(ar), #compare-gallery-wrapper .copy-container .callout, #compare-gallery-wrapper .copy-container .callout:lang(ar), .form-dropdown-chevron, .form-dropdown-chevron:lang(ar), .feature-stat-elevated strong, .feature-stat-elevated strong:lang(ar), .section-cameras .new-camera-features .fade-gallery-container .fade-gallery .gallery-caption .fade-gallery-caption-inline, .section-cameras .new-camera-features .fade-gallery-container .fade-gallery .gallery-caption .fade-gallery-caption-inline:lang(ar), .section-performance .subsection-intro .copy-container .copy-items .feature-copy strong, .section-performance .subsection-intro .copy-container .copy-items .feature-copy strong:lang(ar), section.section.section-upgrade .inline-compare-option .ps-stat .gradient-text, section.section.section-upgrade .inline-compare-option .ps-stat .gradient-text:lang(ar) {
	letter-spacing: 0;
	font-family:
		"SF Pro AR Display", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
		"Helvetica Neue", Helvetica, Arial, sans-serif;
}

#globalnav .globalnav-link, #globalnav .globalnav-link:lang(ar), #globalnav .globalnav-link-apple, #globalnav .globalnav-link-apple:lang(ar), #globalnav .globalnav-submenu-header, #globalnav .globalnav-submenu-header:lang(ar), #globalnav .globalnav-submenu-list-item, #globalnav .globalnav-submenu-list-item:lang(ar), #globalmessage-segment, #globalmessage-segment:lang(ar), #ac-globalfooter, #ac-globalfooter select, #ac-globalfooter button, #ac-globalfooter:lang(ar), #ac-globalfooter select:lang(ar), #ac-globalfooter button:lang(ar), #ac-globalfooter, #ac-globalfooter:lang(ar), #ac-globalfooter .ac-gf-sosumi p, #ac-globalfooter .ac-gf-sosumi li, #ac-globalfooter .ac-gf-sosumi p:lang(ar), #ac-globalfooter .ac-gf-sosumi li:lang(ar), #ac-globalfooter .ac-gf-breadcrumbs-path, #ac-globalfooter .ac-gf-breadcrumbs-path:lang(ar), #ac-globalfooter .ac-gf-directory, #ac-globalfooter .ac-gf-directory:lang(ar), #ac-globalfooter .ac-gf-directory-column-section-title-button, #ac-globalfooter .ac-gf-directory-column-section-title > .ac-gf-directory-column-section-title-text, #ac-globalfooter .ac-gf-directory-column-section-title-button:lang(ar), #ac-globalfooter .ac-gf-directory-column-section-title > .ac-gf-directory-column-section-title-text:lang(ar), html, [lang]:lang(ar), body, body:lang(ar), .badge, .badge:lang(ar), .badge-reduced, .badge-reduced:lang(ar), .button, .button:lang(ar), .typography-body-reduced, .typography-body-reduced:lang(ar), .typography-caption, .typography-caption:lang(ar), .typography-localnav-tabs, .typography-localnav-tabs:lang(ar), .typography-all-access-pass-pv-item-label, .typography-all-access-pass-pv-item-label:lang(ar), .typography-all-access-pass-pv-item-title, .typography-all-access-pass-pv-item-title:lang(ar), .typography-all-access-pass-pv-item-body, .typography-all-access-pass-pv-item-body:lang(ar), .typography-banner-card-copy, .typography-banner-card-copy:lang(ar), .typography-caption-tile, .typography-caption-tile:lang(ar), .typography-caption-tile-link, .typography-caption-tile-link:lang(ar), .typography-feature-card-label, .typography-feature-card-label:lang(ar), .typography-feature-card-body, .typography-feature-card-body:lang(ar), .typography-icon-card-body-copy, .typography-icon-card-body-copy:lang(ar), .typography-index-list-title, .typography-index-list-title:lang(ar), .typography-index-item-base, .typography-index-item-base:lang(ar), .typography-welcome-detail, .typography-welcome-detail:lang(ar), .typography-ps-upgrade-label, .typography-ps-upgrade-label:lang(ar), .typography-slide-gallery-caption, .typography-slide-gallery-caption:lang(ar), .typography-product-tile-subheading, .typography-product-tile-subheading:lang(ar), .typography-product-tile-positioning, .typography-product-tile-positioning:lang(ar), .typography-product-tile-ctas, .typography-product-tile-ctas:lang(ar), .typography-tout-copy, .typography-tout-copy:lang(ar), .typography-aap-compare-group-button-link, .typography-aap-compare-group-button-link:lang(ar), .aap-text-icon-control .icon-copy, .aap-text-icon-control .icon-copy:lang(ar), .product-tile-ctas .product-tile-current, .product-tile-ctas .product-tile-current:lang(ar), .colorindicator .colorindicator-item.colorindicator-label, .colorindicator .colorindicator-item.colorindicator-label:lang(ar), .subsection-inline-compare .inline-compare-wrap .form-dropdown-select, .subsection-inline-compare .inline-compare-wrap .form-dropdown-select:lang(ar), .subsection-inline-compare .inline-compare-wrap .inline-compare-select-label, .subsection-inline-compare .inline-compare-wrap .inline-compare-select-label:lang(ar), .subsection-inline-compare .ps-stat, .subsection-inline-compare .ps-stat:lang(ar), .tabnav, .tabnav:lang(ar), #compare-gallery-wrapper .product-names-overlay .product-name, #compare-gallery-wrapper .product-names-overlay .product-name:lang(ar), #compare-gallery-wrapper .product-names-overlay .product-name .current-product, #compare-gallery-wrapper .product-names-overlay .product-name .current-product:lang(ar), #compare-gallery-wrapper .copy-container .headline, #compare-gallery-wrapper .copy-container .headline:lang(ar), #compare-gallery-wrapper .copy-container .feature, #compare-gallery-wrapper .copy-container .feature:lang(ar), #compare-gallery-wrapper .copy-container .zoom-levels li, #compare-gallery-wrapper .copy-container .zoom-levels li:lang(ar), .ribbon, .ribbon:lang(ar), .colornav-link.current .colornav-label, .colornav-value:checked ~ .colornav-link .colornav-label, .colornav-link.current .colornav-label:lang(ar), .colornav-value:checked ~ .colornav-link .colornav-label:lang(ar), .form-dropdown-select, .form-dropdown-select:lang(ar), .section-shared-features .feature-gallery .section-header .section-header-cta-item, .section-shared-features .feature-gallery .section-header .section-header-cta-item:lang(ar), .section-shared-features .feature-gallery .card-caption-link, .section-shared-features .feature-gallery .typography-caption-tile p, .section-shared-features .feature-gallery .card-caption-link:lang(ar), .section-shared-features .feature-gallery .typography-caption-tile p:lang(ar), .section-shared-features .feature-gallery .card-caption-heading, .section-shared-features .feature-gallery .card-caption-heading:lang(ar), section.section.section-upgrade .form-dropdown-select, section.section.section-upgrade .form-dropdown-select:lang(ar), section.section.section-upgrade .inline-compare-option .ps-stat .ps-stat-copy, section.section.section-upgrade .inline-compare-option .ps-stat .ps-stat-copy:lang(ar), section.section.section-upgrade .inline-wrap .compare-tile .tile-copy, section.section.section-upgrade .inline-wrap .compare-tile .tile-copy:lang(ar), #ac-localeswitcher, #ac-localeswitcher select, #ac-localeswitcher button, #ac-localeswitcher .ac-ls-copy, #ac-localeswitcher .ac-ls-continue, .ac-video-controls .ac-video-ax-tracks-selector-container, .controls-progress-time, .controls-progress-dvr-label-container .live-stream-text, .live-stream .live-stream-text, .ac-video-player .ac-video-overlay-container div .ac-video-trickplay .ac-video-trickplay-time, .ac-video-player .ac-video-overlay-container div .ac-video-trickplay .ac-video-trickplay-chapter-title, .sharing-state .container .textarea-container .copy-area {
	letter-spacing: 0;
	font-family:
		"SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
		"Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media only screen and (max-width: 833px) {
	#globalnav .globalnav-link, #globalnav .globalnav-link:lang(ar), #globalnav .globalnav-link-apple, #globalnav .globalnav-link-apple:lang(ar), #globalnav .globalnav-submenu-list-item-elevated, #globalnav .globalnav-submenu-list-item-elevated:lang(ar) {
		font-family:
			"SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
			"SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

	#globalnav .globalnav-submenu-header, #globalnav .globalnav-submenu-header:lang(ar), #globalnav .globalnav-submenu-list-item, #globalnav .globalnav-submenu-list-item:lang(ar) {
		font-family:
			"SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
			"Helvetica Neue", Helvetica, Arial, sans-serif;
	}
}

@media (max-width: 1068px) {
	.typography-label, .typography-label:lang(ar), .typography-banner-card-headline, .typography-banner-card-headline:lang(ar), .typography-feature-card-headline, .typography-feature-card-headline:lang(ar), .typography-media-card-gallery-headline, .typography-media-card-gallery-headline:lang(ar), .typography-modal-header-headline, .typography-modal-header-headline:lang(ar), .typography-icon-card-headline, .typography-icon-card-headline:lang(ar), .typography-index-headline, .typography-index-headline:lang(ar), .typography-index-item-elevated, .typography-index-item-elevated:lang(ar), .typography-welcome-headline, .typography-welcome-headline:lang(ar), .typography-section-header-headline, .typography-section-header-headline:lang(ar), .typography-ps-headline-super, .typography-ps-headline-super:lang(ar), .typography-ps-headline-elevated, .typography-ps-headline-elevated:lang(ar), .typography-ps-headline-eyebrow, .typography-ps-headline-eyebrow:lang(ar), .typography-product-tile-headline, .typography-product-tile-headline:lang(ar), .typography-tout-subheading, .typography-tout-subheading:lang(ar), .subsection-inline-compare .ps-stat strong, .subsection-inline-compare .ps-stat strong:lang(ar), section.section.section-upgrade .inline-compare-option .ps-stat .gradient-text, section.section.section-upgrade .inline-compare-option .ps-stat .gradient-text:lang(ar) {
		font-family:
			"SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
			"SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

	.typography-feature-card-label, .typography-feature-card-label:lang(ar), .typography-feature-card-body, .typography-feature-card-body:lang(ar), .typography-ps-stat, .typography-ps-stat:lang(ar), .typography-ps-upgrade-trade-in, .typography-ps-upgrade-trade-in:lang(ar), section.section.section-upgrade .inline-compare-option .ps-stat .ps-stat-copy, section.section.section-upgrade .inline-compare-option .ps-stat .ps-stat-copy:lang(ar), section.section.section-upgrade .inline-wrap .compare-tile .tile-copy, section.section.section-upgrade .inline-wrap .compare-tile .tile-copy:lang(ar) {
		font-family:
			"SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
			"Helvetica Neue", Helvetica, Arial, sans-serif;
	}
}

@media (max-width: 734px) {
	.typography-banner-card-headline, .typography-banner-card-headline:lang(ar), .typography-feature-card-headline, .typography-feature-card-headline:lang(ar), .typography-modal-header-headline, .typography-modal-header-headline:lang(ar), .typography-icon-card-headline, .typography-icon-card-headline:lang(ar), .typography-index-headline, .typography-index-headline:lang(ar), .typography-index-item-elevated, .typography-index-item-elevated:lang(ar), .typography-welcome-headline, .typography-welcome-headline:lang(ar), .typography-section-header-headline, .typography-section-header-headline:lang(ar), .typography-ps-headline-super, .typography-ps-headline-super:lang(ar), .typography-ps-headline-elevated, .typography-ps-headline-elevated:lang(ar), .typography-ps-headline, .typography-ps-headline:lang(ar), .typography-ps-headline-reduced, .typography-ps-headline-reduced:lang(ar), .typography-ps-body, .typography-ps-body:lang(ar), .typography-ps-upgrade-headline, .typography-ps-upgrade-headline:lang(ar), .typography-product-tile-headline, .typography-product-tile-headline:lang(ar), .typography-tout-subheading, .typography-tout-subheading:lang(ar), .section-cameras .new-camera-features .fade-gallery-container .fade-gallery .gallery-caption .fade-gallery-caption-inline, .section-cameras .new-camera-features .fade-gallery-container .fade-gallery .gallery-caption .fade-gallery-caption-inline:lang(ar), section.section.section-upgrade .inline-compare-option .ps-stat .gradient-text, section.section.section-upgrade .inline-compare-option .ps-stat .gradient-text:lang(ar) {
		font-family:
			"SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
			"SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

	.typography-all-access-pass-pv-item-label, .typography-all-access-pass-pv-item-label:lang(ar), .typography-all-access-pass-pv-item-title, .typography-all-access-pass-pv-item-title:lang(ar), .typography-all-access-pass-pv-item-body, .typography-all-access-pass-pv-item-body:lang(ar), .typography-banner-card-copy, .typography-banner-card-copy:lang(ar), .typography-caption-tile, .typography-caption-tile:lang(ar), .typography-caption-tile-link, .typography-caption-tile-link:lang(ar), .typography-media-card-gallery-headline, .typography-media-card-gallery-headline:lang(ar), .typography-modal-header-topic-label, .typography-modal-header-topic-label:lang(ar), .typography-icon-card-body-copy, .typography-icon-card-body-copy:lang(ar), .typography-utility-modal-block-inline-headline, .typography-utility-modal-block-inline-headline:lang(ar), .typography-utility-modal-block-body, .typography-utility-modal-block-body:lang(ar), .typography-index-list-title, .typography-index-list-title:lang(ar), .typography-index-item-base, .typography-index-item-base:lang(ar), .typography-welcome-detail, .typography-welcome-detail:lang(ar), .typography-ps-headline-eyebrow, .typography-ps-headline-eyebrow:lang(ar), .typography-ps-upgrade-eyebrow, .typography-ps-upgrade-eyebrow:lang(ar), .typography-ps-upgrade-label, .typography-ps-upgrade-label:lang(ar), .typography-product-tile-subheading, .typography-product-tile-subheading:lang(ar), .typography-product-tile-positioning, .typography-product-tile-positioning:lang(ar), .typography-product-tile-ctas, .typography-product-tile-ctas:lang(ar), .aap-text-icon-control .icon-copy, .aap-text-icon-control .icon-copy:lang(ar), .subsection-inline-compare .ps-stat, .subsection-inline-compare .ps-stat:lang(ar), .subsection-inline-compare .ps-stat strong, .subsection-inline-compare .ps-stat strong:lang(ar), .feature-stat-elevated strong, .feature-stat-elevated strong:lang(ar), .section-performance .subsection-intro .copy-container .copy-items .feature-copy strong, .section-performance .subsection-intro .copy-container .copy-items .feature-copy strong:lang(ar), .section-shared-features .feature-gallery .section-header .section-header-cta-item, .section-shared-features .feature-gallery .section-header .section-header-cta-item:lang(ar), .section-shared-features .feature-gallery .card-caption-link, .section-shared-features .feature-gallery .typography-caption-tile p, .section-shared-features .feature-gallery .card-caption-link:lang(ar), .section-shared-features .feature-gallery .typography-caption-tile p:lang(ar), .section-shared-features .feature-gallery .card-caption-heading, .section-shared-features .feature-gallery .card-caption-heading:lang(ar), section.section.section-upgrade .form-dropdown-select, section.section.section-upgrade .form-dropdown-select:lang(ar), .section-accessories .section-header .ps-header-cta, .section-accessories .section-header .ps-header-cta:lang(ar) {
		font-family:
			"SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
			"Helvetica Neue", Helvetica, Arial, sans-serif;
	}
}

@media (max-width: 480px) {
	.typography-modal-header-headline, .typography-modal-header-headline:lang(ar) {
		font-family:
			"SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
			"SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
}

@media (min-width: 735px) {
	.banner-card .banner-card-cta.button, .banner-card .banner-card-cta.button:lang(ar), .product-tile-ctas .button, .product-tile-ctas .product-tile-current, .product-tile-ctas button, .product-tile-ctas .button:lang(ar), .product-tile-ctas .product-tile-current:lang(ar), .product-tile-ctas button:lang(ar) {
		font-family:
			"SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
			"Helvetica Neue", Helvetica, Arial, sans-serif;
	}
}

/********************/

/*** Arabic Fonts ****/

/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/
.section-made-to-last .stat-recycled-content .stat-value {
	background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/recycled_callout__ersdeon82wqe_large.jpg);
}

@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.section-made-to-last .stat-recycled-content .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/recycled_callout__ersdeon82wqe_large_2x.jpg);
	}
}

@media (max-width: 734px) {
	.section-made-to-last .stat-recycled-content .stat-value {
		background-repeat: no-repeat;
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/recycled_callout__ersdeon82wqe_small.jpg);
	}
}

@media (max-width: 734px) and (min-resolution: 1.5dppx), (max-width: 734px) and (min-resolution: 144dpi) {
	.section-made-to-last .stat-recycled-content .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/recycled_callout__ersdeon82wqe_small_2x.jpg);
	}
}

.section-made-to-last .stat-less-aluminum .stat-value {
	background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/aluminum_callout__dtdvjnvt0sq6_large.jpg);
}

@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.section-made-to-last .stat-less-aluminum .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/aluminum_callout__dtdvjnvt0sq6_large_2x.jpg);
	}
}

@media (max-width: 734px) {
	.section-made-to-last .stat-less-aluminum .stat-value {
		background-repeat: no-repeat;
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/aluminum_callout__dtdvjnvt0sq6_small.jpg);
	}
}

@media (max-width: 734px) and (min-resolution: 1.5dppx), (max-width: 734px) and (min-resolution: 144dpi) {
	.section-made-to-last .stat-less-aluminum .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/aluminum_callout__dtdvjnvt0sq6_small_2x.jpg);
	}
}

.section-made-to-last .stat-water-reuse .stat-value {
	background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/water_callout__ds8n4dxqwg4m_large.jpg);
}

@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.section-made-to-last .stat-water-reuse .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/water_callout__ds8n4dxqwg4m_large_2x.jpg);
	}
}

@media (max-width: 734px) {
	.section-made-to-last .stat-water-reuse .stat-value {
		background-repeat: no-repeat;
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/water_callout__ds8n4dxqwg4m_small.jpg);
	}
}

@media (max-width: 734px) and (min-resolution: 1.5dppx), (max-width: 734px) and (min-resolution: 144dpi) {
	.section-made-to-last .stat-water-reuse .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/ar/water_callout__ds8n4dxqwg4m_small_2x.jpg);
	}
}

.section-packaging-shipping .content .pin-fiber-packaging .stat-value {
	background-image: url(/mideast/environment/ag/images/overview/packaging-shipping/ar/fiber_based_callout__gdzeblihz722_large.jpg);
}

@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.section-packaging-shipping .content .pin-fiber-packaging .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/packaging-shipping/ar/fiber_based_callout__gdzeblihz722_large_2x.jpg);
	}
}

@media (max-width: 734px) {
	.section-packaging-shipping .content .pin-fiber-packaging .stat-value {
		background-repeat: no-repeat;
		background-image: url(/mideast/environment/ag/images/overview/packaging-shipping/ar/fiber_based_callout__gdzeblihz722_small.jpg);
	}
}

@media (max-width: 734px) and (min-resolution: 1.5dppx), (max-width: 734px) and (min-resolution: 144dpi) {
	.section-packaging-shipping .content .pin-fiber-packaging .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/packaging-shipping/ar/fiber_based_callout__gdzeblihz722_small_2x.jpg);
	}
}
/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   GLOBAL FOOTER STYLES
\*------------------------------------*/

/*------------------------------------*\
   END GLOBAL FOOTER STYLES
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
.gallery-item.media-gallery-item-5 .caption-container.large-pin-top-left {
	justify-content: start;
}
@media only screen and (min-width: 736px) {
	.media-gallery-item-5.media-gallery-item-recover .card .pin-wrapper {
		direction: ltr;
	}
	.media-gallery-item-5.media-gallery-item-recover .card .pin-wrapper .pin-horizontal-right {
		flex-direction: row;
	}
	.media-gallery-item-5.media-gallery-item-recover .card .pin-wrapper .pin-horizontal-right .stat-content .stat-caption {
		direction: rtl;
	}
	.section-made-to-last.staggered-end .viewport-content .grid.grid-content {
		direction: ltr;
	}
	.section-made-to-last.staggered-end .viewport-content .grid.grid-content .grid-item-stats {
		direction: rtl;
	}
}
.typography-media-card-gallery-headline {
	font-size: 27px;
}
html[dir="rtl"] .section-packaging-shipping .content .pin-fiber-packaging {
	--fb-x: -448px;
}

.typography-caption.welcome-caption {
	text-align: left;
}

.section-recover .background-parallax .parallax-image-bottom {
	transform: translateX(-300px);
}
.section-welcome .inline-media-ui {
	margin-left: -6.25vw;
}
.stat.stat-fiber-packaging .stat-content {
	direction: ltr;
}
.stat.stat-fiber-packaging .stat-content .stat-caption {
	text-align: right;
	width: 155px;
	direction: rtl;
}
@media (min-width: 1441px) {
	.section-welcome .inline-media-ui {
		margin-left: max(-380px, calc(630px - 50vw));
	}
}
@media (max-width: 1068px) {
	html[dir="rtl"] .section-packaging-shipping .content .pin-fiber-packaging {
		--fb-x: calc(-195.56757px - 15.01802vw);
	}
	.section-recover .background-parallax .parallax-image-bottom {
		transform: translateX(75px);
	}
	.typography-media-card-gallery-headline {
		font-size: 24px;
	}
}
@media (max-width: 734px) {
	html[dir="rtl"] .section-packaging-shipping .content .pin-fiber-packaging {
		--fb-x: -110px;
		justify-content: right;
	}
	.stat.stat-fiber-packaging .stat-content .stat-caption {
		text-align: right;
		width: auto;
	}
	.section-welcome .inline-media-ui {
		margin-left: min(calc(210px - 50vw), -6.25vw);
	}
	.section-recover .background-parallax .parallax-image-bottom {
		transform: translateX(160px);
	}
	.stat.stat-devices-disassembled .stat-content {
		margin-right: -5px;
	}
	.typography-media-card-gallery-headline {
		font-size: 17px;
	}
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
